<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="IDS_Button_Return" xml:space="preserve">
    <value>返回</value>
  </data>
  <data name="IDS_EditExtendCategories_PageDesc" xml:space="preserve">
    <value>設置您的商品屬於多個商品分類，這樣客戶可以從多個商品分類找到此商品</value>
  </data>
  <data name="IDS_EditExtendCategories_PageTitle" xml:space="preserve">
    <value>修改商品資訊：編輯商品擴展分類</value>
  </data>
  <data name="IDS_EditImages_PageDesc" xml:space="preserve">
    <value>使用多個圖片全方位的展示您的產品，同時您還可以為圖片分類，使圖片分類展示</value>
  </data>
  <data name="IDS_EditImages_PageTitle" xml:space="preserve">
    <value>修改商品資訊：編輯商品多圖</value>
  </data>
  <data name="IDS_EditOptions_PageDesc" xml:space="preserve">
    <value>配件是顧客在購買商品的時候可以選擇的一些項目</value>
  </data>
  <data name="IDS_EditOptions_PageTitle" xml:space="preserve">
    <value>修改商品資訊：編輯商品配件</value>
  </data>
  <data name="IDS_EditPackageItems_PageDesc" xml:space="preserve">
    <value>編輯當前捆綁商品需要包含的商品</value>
  </data>
  <data name="IDS_EditPackageItems_PageTitle" xml:space="preserve">
    <value>修改商品資訊：編輯捆綁商品</value>
  </data>
  <data name="IDS_EditRelatedProducts_PageDesc" xml:space="preserve">
    <value>顧客流覽時顯示與此商品相關的其他商品，您可以自己定義相關商品的類型，以按類型分組顯示</value>
  </data>
  <data name="IDS_EditRelatedProducts_PageTitle" xml:space="preserve">
    <value>修改商品資訊：編輯相關商品</value>
  </data>
  <data name="IDS_EditTemplet_PageDesc" xml:space="preserve">
    <value>修改商品所屬分類以及商品要使用的商品範本</value>
  </data>
  <data name="IDS_EditTemplet_PageTitle" xml:space="preserve">
    <value>編輯商品資訊</value>
  </data>
  <data name="IDS_ErrorMessage_CategoryRequired" xml:space="preserve">
    <value>請選擇商品分類</value>
  </data>
  <data name="IDS_ErrorMessage_CategroyLast" xml:space="preserve">
    <value>只能選擇最後一級分類</value>
  </data>
  <data name="IDS_ErrorMessage_DuplicateName" xml:space="preserve">
    <value>對不起，已經存在相同名稱的商品</value>
  </data>
  <data name="IDS_ErrorMessage_DuplicateSKU" xml:space="preserve">
    <value>對不起，已經存在相同貨號的商品</value>
  </data>
  <data name="IDS_ErrorMessage_ExtendCategoryRequired" xml:space="preserve">
    <value>請選擇一個商品分類</value>
  </data>
  <data name="IDS_ErrorMessage_GroupBuying" xml:space="preserve">
    <value>對不起，不能修改正在團購中的商品</value>
  </data>
  <data name="IDS_ErrorMessage_GroupProductUpSelling" xml:space="preserve">
    <value>已經下架的團購商品，不能再修改</value>
  </data>
  <data name="IDS_ErrorMessage_GroupPurchaseProduct" xml:space="preserve">
    <value>當前商品為團購商品,且該商品的團購時間還未結束，或者已經有團購記錄，暫時不能編輯</value>
  </data>
  <data name="IDS_ErrorMessage_ImageUrlRequired" xml:space="preserve">
    <value>必須要上傳或選擇一個圖片</value>
  </data>
  <data name="IDS_ErrorMessage_InvalidPackageItem" xml:space="preserve">
    <value>不能把當前商品做為自己的捆綁項</value>
  </data>
  <data name="IDS_ErrorMessage_InvalidRelatedItem" xml:space="preserve">
    <value>不能把當前商品做為自己的相關商品</value>
  </data>
  <data name="IDS_ErrorMessage_PanicBuying" xml:space="preserve">
    <value>對不起，不能修改正在搶購中的商品</value>
  </data>
  <data name="IDS_ErrorMessage_ProductHaveGroupPurchase" xml:space="preserve">
    <value>出售中的團購商品，已經有客戶團購了，不能修改</value>
  </data>
  <data name="IDS_ErrorMessage_ProductNotFound" xml:space="preserve">
    <value>商品資訊無效，沒有找到編號為{0}的商品</value>
  </data>
  <data name="IDS_ErrorMessage_ProductRequired" xml:space="preserve">
    <value>請選擇一個商品</value>
  </data>
  <data name="IDS_ErrorMessage_RelatedProductRequired" xml:space="preserve">
    <value>必須要選擇一個商品</value>
  </data>
  <data name="IDS_ErrorMessage_UnknowError" xml:space="preserve">
    <value>未知錯誤，商品資訊保存失敗</value>
  </data>
  <data name="IDS_Message_AddCategorySuccess" xml:space="preserve">
    <value>您已經為當前商品成功添加了一個擴展分類</value>
  </data>
  <data name="IDS_Message_AddCategoryUnknowError" xml:space="preserve">
    <value>添加擴展分類失敗，未知錯誤</value>
  </data>
  <data name="IDS_Message_AddImageSuccess" xml:space="preserve">
    <value>您已經成功添加了一個商品圖片</value>
  </data>
  <data name="IDS_Message_AddImageUnknowError" xml:space="preserve">
    <value>添加商品圖片失敗，未知錯誤</value>
  </data>
  <data name="IDS_Message_AddPackageItemSuccess" xml:space="preserve">
    <value>您已經成功添加了一個捆綁項</value>
  </data>
  <data name="IDS_Message_AddPackageItemUnknowError" xml:space="preserve">
    <value>添加捆綁項失敗，未知錯誤</value>
  </data>
  <data name="IDS_Message_AddRelatedProudctSuccess" xml:space="preserve">
    <value>您已經成功添加了一個相關商品</value>
  </data>
  <data name="IDS_Message_AddRelatedProudctUnknowError" xml:space="preserve">
    <value>添加相關商品失敗，未知錯誤</value>
  </data>
  <data name="IDS_Message_DeleteCategorySuccess" xml:space="preserve">
    <value>您已經成功刪除了當前商品的一個擴展分類</value>
  </data>
  <data name="IDS_Message_DeleteCategoryUnknowError" xml:space="preserve">
    <value>刪除擴展分類失敗，未知錯誤</value>
  </data>
  <data name="IDS_Message_DeleteImageSuccess" xml:space="preserve">
    <value>您已經成功刪除了一個商品圖片</value>
  </data>
  <data name="IDS_Message_DeleteImageUnknowError" xml:space="preserve">
    <value>刪除商品圖片失敗，未知錯誤</value>
  </data>
  <data name="IDS_Message_DeletePackageItemSuccess" xml:space="preserve">
    <value>您已經成功刪除了一個捆綁項</value>
  </data>
  <data name="IDS_Message_DeletePackageItemUnknowError" xml:space="preserve">
    <value>刪除捆綁項失敗，未知錯誤</value>
  </data>
  <data name="IDS_Message_DeleteRelatedProudctSuccess" xml:space="preserve">
    <value>您已經成功刪除了一個相關商品</value>
  </data>
  <data name="IDS_Message_DeleteRelatedProudctUnknowError" xml:space="preserve">
    <value>刪除相關商品失敗，未知錯誤</value>
  </data>
  <data name="IDS_Message_PackageItemExitis" xml:space="preserve">
    <value>該商品已經存在于捆綁項中，請選擇其他的商品添加</value>
  </data>
  <data name="IDS_Message_RelatedProudctExitis" xml:space="preserve">
    <value>相關商品已經存在，請選擇其他的商品</value>
  </data>
  <data name="IDS_Message_UpdateOptionsSuccess" xml:space="preserve">
    <value>您已經成功修改了當前商品的配件</value>
  </data>
  <data name="IDS_Message_UpdateSuccess" xml:space="preserve">
    <value>您已經成功修改了當前商品的資訊</value>
  </data>
  <data name="IDS_Message_uploadedImage_Error" xml:space="preserve">
    <value>上傳圖片失敗,可能妳上傳的圖片過大</value>
  </data>
  <data name="IDS_PageDesc" xml:space="preserve">
    <value>修改商品詳細資訊</value>
  </data>
  <data name="IDS_PageTitle" xml:space="preserve">
    <value>編輯商品資訊</value>
  </data>
</root>